=== debian/control ===
Source: dhex
Section: editors
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev
Standards-Version: 3.9.1
Homepage: http://www.dettus.net/dhex/

Package: dhex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ncurses based hex editor with diff mode
 This is more than just another hex editor: It includes a diff mode, which
 can be used to easily and conveniently compare two binary files. Since it is
 based on ncurses and is themeable, it can run on any number of systems and
 scenarios. With its utilization of search logs, it is possible to track
 changes in different iterations of files easily.
