## dhex 0.67

=== debian/changelog ===
dhex (0.67-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version. (Closes: #674782)
  * Bump standards version to 3.9.3.

  [ Axel Beckert ]
  * Enable hardening build flags
    + Bump debhelper compatibility to 9
    + Patch Makefile slightly by doing some s/=/+=/
  * Bump debian/copyright format to 1.0

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 22 Jun 2012 14:52:55 +0200
