=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9~), libncurses5-dev
+Standards-Version: 3.9.3
 Homepage: http://www.dettus.net/dhex/
 
 Package: dhex
