=== debian/changelog ===
dhex (0.68-3) unstable; urgency=medium

  * Add myself to Uploaders.
  * Drop stripping, thanks Helmut Grohne. (Closes: #865731)
  * Fix busy waiting for input. (Closes: #714014)
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 14 Mar 2018 08:27:56 +0100

dhex (0.68-2) unstable; urgency=low

  * Upload to unstable because Wheezy is now stable. \o/

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 06 May 2013 11:41:52 +0100

dhex (0.68-1) experimental; urgency=low

  * New upstream release
  * New maintainer (Closes: #691818)
    - Update debian/{control,copyright} accordingly.
  * Add debian/patches/dhex.1-man-typo to fix errors caught by linitian
  * Import packaging git repo to collab-maint
    - Add VCS-{Git,Browser} URLs 
  * Bump S-V to 3.9.4
    - No changes needed
  * Fix Copyright Format 1.0 syntax error in debian/copyright
    - s/GNU GPL 2\+/GPL-2+/
  * Update package long description to aid searching
  * Thanks to Gregor Herrmann for reviewing and sponsoring this upload

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Wed, 31 Oct 2012 22:38:35 +0000
