=== debian/changelog ===
dhex (0.69-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: drop Vcs fields.
  * Bump standards version to 4.2.1.
  * debian/copyright: updated years.
  * debian/install and manpages: added.
  * debian/rules: disabled install target.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 22 Jan 2019 08:06:27 +0100
