=== debian/watch ===
version=3
http://www.dettus.net/dhex/ dhex_([0-9].*)\.tar\.gz
